﻿
@media screen and (min-width:940px) {
   .add-to-wishlist-button { float:left; min-width:115px;}
    .product-details-page .email-a-friend {margin:5px 5px 0px 3px; float:left;}
    .product-grid .product-item .picture { position:relative;}
    .product-grid .product-item .picture img { position:absolute; margin:auto; left:-9999px; right:-9999px; top:-9999px; bottom:-9999px;}
    .button-1, .button-2 {background:url('images/green-button.png') !important;}
    .reg-field > .field-validation-error > span { margin-left:143px;}
    .header-menu .top-menu .sublist li a{margin:0 8px 0 0px; width:101%;}
    .sublist.firstLevel > li > .sublist > li > .dropdown-menu { width:100%;}
    .dropdown-menu, .dropdown-menu1 { background:url(images/right-menu-triangle.png) no-repeat; background-position:right center;}
    .block .listbox .newsletter-email input { width:160px;}
    .header-links .account:hover ul{display:block;}
#imgTopRightLogo {
	float: right;
	display: inline;
	position: absolute;
	z-index: 0;
	top: 30px;
	right: 26%;
	margin: auto;

}
}
/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/
@media screen and (max-width:940px) and (min-width:769px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{width:100%;}
    .master-wrapper-content{margin:0 0 0 0;}
    .master-wrapper-main .center-1{width:100%;}
    .master-wrapper-main .side-2{width:170px;}
    .master-wrapper-main .center-2{width:72%;margin-left:180px;float:none;display:table;}
    .master-wrapper-main .center-3{width:auto;margin:0 190px;float:none;display:block;}
    /* HEADER AND MENU */
    .flyout-cart{display:none !important;}
    .header-menu a { font-size:12px;}
    .header-menu .top-menu li .sublist { right:0;}
    .header-menu .top-menu li { padding:0 6px;}
    .header-links { margin:8px 0 13px;}
    .search-box { margin:-24px 0 0 0;}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{width:50%;margin:25px 0 15px 0;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{float:left;width:41%;margin:5px 0 5px 2%;padding:10px 3%;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page textarea{max-width:90%;}
     .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;}
    /* CONTACTS */
    .contact-page .inputs-right{margin-left:25px;}
    .contact-page .inputs-right {float: left; width:57% !important;}
    .contact-page .inputs-box { width:100%;}
    .contact-page .inputs-box textarea { width:100%;}
    .contact-page .enquiry { width:86%;}
    .contact-page .inputs-left { width:38%;}
    .contact-page .inputs { width:100%;}
    .contact-page .inputs input { width:95%;}
     /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:100%;}
     /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart-collaterals{width:61%;}
    .order-summary-content .deals{width:41%;}
    .order-summary-content .shipping{width:54%;}
    .order-summary-content .totals{width:36%; float:left;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
    /* COMPARE PRODUCTS */
	.compare-products-table td img{max-width:100%}
    .admin-header-links {margin-bottom: -30px;}
    /* NEWSLETTER */
    .newsletter-subscribe-block input {max-width: 90%;}
    /* REGISTER */
    .registration-page .inputs input { width:67%;}
    .registration-page .inputs select { width:22.2%;}
    /* LOGIN */
    .login-page .returning-wrapper { width:44%;}
    #mob-menu-button span:last-child { margin-left:5px;}
     .header .ico-register { padding-left:0;}
      .button-1, .button-2 {background:url('images/green-button.png') !important;}
      .add-to-cart-button {background:url('images/green-button.png') repeat !important; padding:3px 10px;}
     .add-to-wishlist-button {background:url('images/green-button.png') repeat-x !important;}
     .product-grid .product-item .picture { position:relative;}
    .product-grid .product-item .picture img { position:absolute; margin:auto; left:-9999px; right:-9999px; top:-9999px; bottom:-9999px;}
}

@media screen and (max-width:939px) and (min-width:768px) {    
    /*Footer Category*/
    .footerCategories {max-width:none;}
    .footerNewsLetter {width: auto;float: none;max-width: none;}
    .footer1 .footer-menu-wrapper .newsLetterDiscription ul {margin:10px 0 0 0;}
    .footer1 .footer-menu-wrapper .newsLetterDiscription ul li {margin: 0 0 5px 5px;}
    .footer1 .block .listbox .newsletter-email input,.footer1 .block .listbox .newsletter-name input {max-width: none;width: 83%;}
    .footer1 .footerCategories > ul li.footerList {width:45%;padding:0 15px 0 15px;}
    .footer1 .newsLetterDiscription ul li {width:auto;margin:0 0 5px 0;display:block;}
#imgTopRightLogo {
	float: right;
	display: inline;
	position: absolute;
	z-index: 0;
	top: 40px;
	right: 50%;
	margin: auto;
}
.header {
	height: auto;
	float: left;
	width: 100%;
	background: #fff;
}
}


/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/
@media screen and (max-width:768px) and (min-width:481px){
        /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{width:100%;}
    .master-wrapper-content{margin:0;zoom:1}
    .master-wrapper-content:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .master-wrapper-main .center-1{width:98%;padding:10px 1%;}
    .master-wrapper-main .side-2{width:145px;}
    .master-wrapper-main .center-2{width:61%;margin-left:155px;float:none;display:table;}
    .master-wrapper-main .leftside-3{width:145px;margin:0;}
    .master-wrapper-main .center-3{width:auto;margin:0 145px 0 145px;padding:10px 5px;float:none;display:block;}
    .master-wrapper-main .rightside-3{width:145px;float:right;margin-top:0;}
    /* HEADER AND MENU */
    .header{height:auto; padding-bottom:5px;}
    .header-menu { margin:-10px auto 0;}
    .header-logo{float:none;margin:0 auto;width:310px; padding-top:30px;}
    .HeaderWrapper { background:#fff; width: 100%;}
    .admin-header-links {background:#fff; margin-bottom:-10px; text-align:center;}
    .header-links-wrapper{float:none;margin:0 auto;display:table;}
    .search-box {margin: 5px 0 16px; text-align: center; width: 100%;}
    .search-box input[type="text"] { margin:0;}
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px; display:none;}
    .header-selectors-wrapper{float:none;text-align:center;}
    .flyout-cart{display:none !important;}
    .header-menu .top-menu {display: none;}
    .ContactViaPhone {text-align: center; width: 100%;}
   /*MOBILE TOP MENU*/
    .header-menu .top-menu{display:none;}
    #mob-menu-button {display:block;font-size:14px;text-transform:uppercase;line-height:40px;}
    #mob-menu-button a{display:block;padding:0 15px; text-align:left;}
    #mob-menu-button a .icon{display:block;float:left;width:23px;padding-top:13px;margin:0 0 0 0;}
    #mob-menu-button a .icon .line{display:block;background-color:#fff;height:3px;margin-bottom:2px; margin-left:0;}
    .mob-top-menu{display:block;overflow:hidden;height:auto;max-height:0px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu.show {max-height:9999px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu ul{float:left;display:block;padding:0;margin:0;}
    .mob-top-menu li{float:left;display:block;width:100% !important;padding:0 !important;margin:0;list-style-type:none;cursor:pointer;position:relative;border-top:1px solid #fff; background:#0e7fa1;}
    .mob-top-menu li:hover { background:#206275;}
    .mob-top-menu li ul li:hover { background:#034536;}
    .mob-top-menu li a{display:block;width:auto;padding:15px 3%;font-size:14px;text-transform:uppercase;float:left;}
    .mob-top-menu li .sublist a{text-transform:none;}
    .mob-top-menu li .expand{background:url(images/mobile-menu-collapse.png) center center no-repeat;display:block;cursor:pointer;width: 15%;height:49px;float:right;}
    .mob-top-menu li .expand:hover{background-color:rgba(0,0,0, 0.05);}
    .mob-top-menu li.active > .expand{background-image:url(images/mobile-menu-expand.png);}
    .mob-top-menu .sublist{display:none;margin-left:5%;clear:both;width:95%;}
    .mob-top-menu .top-menu-triangle.active{display:none;}
    .mob-top-menu.show {max-height: 9999px; transition: max-height 500ms ease-in-out 0s;}
    /* HOMEPAGE */
    .home-page .product-grid .item-box{float:none;display:inline-block;width:auto;margin-bottom:15px;}
    .home-page .product-grid .product-item{height:auto;}
    .HomeStoreSection .MiniStore .StoreDetail {min-height: 51px;}
    /* NEWSLETTER*/
    .newsletter-subscribe-block input{max-width:90%;}
    /* CATALOG PAGES */
    .sub-category-grid .sub-category-item,.manufacturer-grid .manufacturer-item{margin:5px;}
    .sub-category-grid a img,.manufacturer-grid a img,.home-page-category-grid a img{max-width:100%;}
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-page-size{margin:0;text-align:left;}
    .pager{margin-right:5px;}
    /* PRODUCTS IN GRID - TEMPLATE */
    .product-grid .item-box{margin:10px 0 10px 3%;width:30%;min-width:135px;max-width:155px;padding:0;}
    .product-grid .product-item{width:auto;height:142px; padding:5px;}
    .product-grid .product-item .picture{width:auto;height:auto;}
    .product-grid .product-item .picture img{max-width:100%;}
    /* PRODUCTS IN LINES - TEMPLATE */
    .product-list .product-item .add-info{padding-bottom:10px;text-align:left;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-left:0;}
    .product-list .product-item .description{display:table;margin:10px 5px 10px 10px;padding:0;}
    .product-list .product-item .picture img{margin-right:10px;}
    .product-list .product-item .picture{margin-right:15px;margin-bottom:10px;}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-left:10px;}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{max-width:100%;width:auto;margin:0 auto;float:none;display:table;}
    .product-details-page .gallery .picture img{max-width:100%;}
 .gallery #slider1{margin-left:auto; margin-right:auto; float:none;}
 .product-details-page .overview{ float: left; margin: 20px 0; max-width: 100%; padding-left: 1%; padding-right: 1%; width: 98%;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;width:250px;}
    .product-details-page dd{width:240px;}
    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* CONTACTS */
    .contact-page .inputs-left{float:none;}
    .contact-page .inputs{float:none;}
    .contact-page .inputs .input-box{width:100%;}
    .contact-page .inputs-right {float: left; width:90%;}
    .contact-page .inputs-box { width:100%;}
    .contact-page .inputs-box textarea { width:100%;}
    .contact-page .enquiry { width:86%;}
    .contact-page .inputs-left { width:90%;}
    .contact-page .inputs { width:100%;}
    .contact-page .inputs input { width:95%;}
    /* SEARCH */
    .search-page .search-text{width:260px;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{width:96%;padding:10px 2%;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* FORUM TOPIC EDIT,FORUM POST EDIT */
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-left:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    /* CUSTOMER ACCOUNT PAGES */
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table td img{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:90%;}
    .email-a-friend-page .inputs{width:100%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{width:95%;}
    .email-a-friend-page .inputs-right {float: left;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart thead,.wishlist-content .cart thead{margin-bottom:10px;}
    .order-summary-content .cart td,.wishlist-content .cart td{padding:5px 2px !important;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{padding:0 10px !important;}
    .nobr{white-space:normal !important;}
    .order-summary-content .cart-collaterals{padding:0;width:100%;zoom:1;display:table;}
    .order-summary-content .cart-collaterals:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-summary-content .deals{margin-right:5px;width:43%;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{margin-right:3px;width:54%;}
    .estimate-shipping{padding:3px 3px 25px 3px;}
    .order-summary-content .cart-total { width:100%;}
    .order-summary-content .totals{width:96%;padding-top:0;display:table; margin:20px auto; float:left;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    .order-summary-content .coupon-box .discount-coupon-code, .order-summary-content .giftcard-box .gift-card-coupon-code { width: 85%;}
    /* CHECKOUT */
    .checkout-data .section input[type="text"],.checkout-data .section select{max-width:100%;}
    .CheckoutProcess li {background: none repeat scroll 0 0 #067b61 !important; float: none; margin: 9px 3% !important; padding: 3px 0; text-align: center; width: 44% !important;}
    .CheckoutProcess li a {background: none repeat scroll 0 0 #067b61 !important; color: #fff !important;}
    /* REGISTER */
    .registration-page .inputs label { margin-left:0px;}
    .registration-page .inputs input {width:88%;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
    /* FOOTER */
    .footer-menu-wrapper .column { width:49%;}
    

    #mob-menu-button span:last-child{ margin-left:5px;}
     .header .ico-register { padding-left:0;}
      .button-1, .button-2 {background:url('images/green-button.png') !important;}
     .add-to-cart-button {background:url('images/green-button.png') repeat !important; padding:3px 10px;}
     .add-to-wishlist-button {background:url('images/green-button.png') repeat-x !important;}
     .product-details-page .compare-products { float:none; margin:10px 0;}
     .product-grid .product-item .picture { position:relative; min-height:140px;}
    .product-grid .product-item .picture img { position:absolute; margin:auto; left:-9999px; right:-9999px; top:-9999px; bottom:-9999px;}
    .ajax-loading-block-window{position:fixed;top:50%;left:40%; width:128px;height:128px;overflow:hidden;z-index:1104; }
    .product-box-add-to-cart-button:hover {background:url('images/green-button.png') !important;}
#imgTopRightLogo{clear: both;float: none;margin: 20px auto;text-align: center;width: auto;display: block;}
}

@media screen and (max-width:767px) and (min-width:481px) {
    /*Footer Category*/
    .footerCategories {max-width:none;}
    .footerNewsLetter {width: auto;float: none;max-width: none;}
    .footer1 .block .listbox .newsletter-email input,.footer1 .block .listbox .newsletter-name input {max-width: none;width: 83%;}
    .footer1 .footerCategories > ul li.footerList {width:43%;padding:0 15px 0 15px;}
    .footer1 .newsLetterDiscription ul li {width:auto;margin:0 0 5px 0;display:block;}

}

/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media only screen and (min-width:408px) and (max-width:480px)

{

    .order-summary-content .cart .cart-item-row,.wishlist-content .cart .cart-item-row{ float:left; width:48%;}

}

@media screen and (max-width:767px) {
    .slider-wrapper.theme-default { display:none;}
    cloudzoom-blank{display:none;}
#imgTopRightLogo {
	clear: both;
	float: none;
	margin: 10px auto;
	text-align: center;
	width: auto;
	display: block;
	position: absolute;
	top: 0px;
	right: 5px;
	max-width: 70px;
}
.header .header-logo {
	text-align: left;
	padding-left: 10px;
	max-width: 75%;
}
}

@media screen and (max-width:480px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content{width:100%;}
    .master-wrapper-main .center-1{width:98%;padding:5px 1%;}
    .master-wrapper-page{margin:0 auto 0;}
    .master-wrapper-content{margin:0;}
     .master-wrapper-main .side-2{margin:0;width:96%; padding:0 2% 0 1%;}
    .master-wrapper-main .side-2  > *{display:block; margin-bottom:10px;}
    .master-wrapper-main .center-2{width:98%;padding:0 1%;margin:0;}
    .master-wrapper-main .leftside-3{display:none;}
    .master-wrapper-main .rightside-3{display:none;}
    .master-wrapper-main .center-3{width:98%;padding:0 1%;margin:0;min-height:180px;}
    /* HEADER AND MENU */
    .header{height:auto; padding-bottom:15px;}
    .header-logo{float:none; text-align:center; margin-top:0; padding-top:15px;}
    .header-logo a { display:block;}
    .header-logo a img { margin-left:0; max-width: 90%;}
    .HeaderWrapper { background:#fff;}
    .admin-header-links {background:#fff; margin-bottom:0; text-align:center;}
    .header .ico-cart {margin: -8px 0 0; padding: 9px 23px 6px 40px;}
    .header-links ul li:last-child {margin-top: 12px;}
    .header-links-wrapper{float:none;margin:0 auto;display:table;}
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px;}
    .header-selectors-wrapper{float:none;text-align:center; display:none; padding:0px;}
    .search-box{float:none;display:table;width:100%;text-align:center; padding:0px;}
    .search-box-text.ui-autocomplete-input {margin: 0; width: 49%;}
    .header-links ul{text-align:center;display:inline-block;}
    .header-links ul li{float:none;display:inline-block; margin-left:0;}
    .flyout-cart{display:none !important;}
    .ContactViaPhone { float:left; margin:-10px 0 5px 0; width:100%; text-align:center;}
    .LiveChatIcon { display:table; margin:0 auto; text-align:center; width:80%; padding:11px 0px 9px 0px;}
    .theme-default a.nivo-prevNav { display:none !important;}
    .theme-default a.nivo-nextNav { display:none !important;}
    /*MOBILE TOP MENU*/
    .header-menu .top-menu{display:none;}
    #mob-menu-button {display:block;font-size:14px;text-transform:uppercase;height:40px;line-height:40px; background:none;}
    #mob-menu-button a{display:block;padding:0 15px; text-align:left;}
    #mob-menu-button a .icon{display:block;float:left;width:23px;padding-top:13px;margin:0 0 0 0;}
    #mob-menu-button a .icon .line{display:block;background-color:#fff;height:3px;margin-bottom:2px;  margin-left:0;}
    .mob-top-menu{display:block;overflow:hidden;height:auto;max-height:0px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu.show {max-height:9999px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu ul{float:left;display:block;padding:0;margin:0;}
    .mob-top-menu li{float:left;display:block;width:100% !important;padding:0 !important;margin:0;list-style-type:none;cursor:pointer;position:relative;border-top:1px solid #fff; background:#0e7fa1;}
    .mob-top-menu li:hover { background:#206275;}
    .mob-top-menu li ul li:hover { background:#034536; border-left:1px solid #fff;}
    .mob-top-menu li a{display:block;width:auto;padding:15px 3%;font-size:14px;text-transform:uppercase;float:left;}
    .mob-top-menu li .sublist a{text-transform:none;}
    .mob-top-menu li .expand{background:url(images/mobile-menu-collapse.png) center center no-repeat;display:block;cursor:pointer;width: 15%;height:49px;float:right;}
    .mob-top-menu li .expand:hover{background-color:rgba(0,0,0, 0.05);}
    .mob-top-menu li.active > .expand{background-image:url(images/mobile-menu-expand.png);}
    .mob-top-menu .sublist{display:none;margin-left:5%;clear:both;width:95%;}
    .mob-top-menu .top-menu-triangle.active{display:none;}
    .mob-top-menu.show {max-height: 9999px; transition: max-height 500ms ease-in-out 0s;}
    /* HOMEPAGE */
    .theme-default .nivoSlider{box-shadow:0px 6px 8px -5px #4a4a4a !important;}
    .HomeStoreSection .MiniStore {display: inline;width:100%; margin:4px 0 6px 0;}
    .HomeStoreSection .MiniStore img {max-width:100%;}
    .HomeStoreSection { margin: 0 auto; width: 96%; float:none;}
    .CheckoutProcess li {background: none repeat scroll 0 0 #067b61 !important; float: none; margin:4px 2% !important; padding:6px 0; text-align: center; width: 96% !important;}
    .CheckoutProcess li a { background: none repeat scroll 0 0 #067b61 !important; color:#fff !important;}
    .home-page-category-grid .item-box { width:98%; margin:10px 1%;}
    /* FOOTER */
    .footer{margin:15px 0 0 0;padding:0;width:100%;}
    .footer-menu-wrapper{padding:0; margin: 20px auto 0;}
    .footer-menu-wrapper .column{width:auto;float:none;margin-left:0;text-align:center;border:none;padding-left:0;}
    .footer-menu-wrapper .column h3{word-wrap:break-word}
    .footer-menu-wrapper .column ul{display:inline-block;width:100%;text-align:center;margin-top:10px;margin-bottom:20px;}
    .footer-menu-wrapper .column ul li{display:inline-block; width:100%;}
    .footer-menu-wrapper .column.customer-service{margin-right:0;}
    .footer-menu-wrapper .column.follow-us{margin-bottom:5px;}
    .footer-menu-wrapper .column.follow-us li{display:inline-block;float:none;width:auto;}
    .footer-poweredby.mini-store {padding: 5px 0; text-align: center; width: 100%;}
    .dev-partner {float: none; padding: 0; text-align: center; width: 100%;}
    .footer-tax-shipping,.footer-disclaimer{text-align:center; float:none;}
    .footer-store-theme{padding:0 10px 10px 10px; margin:0 auto;}
    .footer1 .footer-menu-wrapper ul li {display:block; margin:0;}
    .footer1 .footer-menu-wrapper ul li:hover { background:#ffb800;}
    .footer1 .footer-menu-wrapper ul li a {line-height: 40px;}

    /*Footer Category*/
    .footerNewsLetter {width: auto;float: none;max-width: none;}
    .footer1 .block .listbox .newsletter-email input,.footer1 .block .listbox .newsletter-name input {max-width: none;width: 83%;}
    .footer1 .footerCategories > ul li.footerList {width:auto;padding:0 15px 0 15px;}
    .footer1 .newsLetterDiscription ul li {width:auto;margin:0 0 5px 0;display:block;}

    /* PRODUCTS IN GRID - TEMPLATE */
    .product-grid{text-align:center;display:inline-block;width:100%;}
    .product-grid .title{margin-bottom:15px;}
    .product-grid .item-box{display:inline-block;float:none;}
    .product-grid .product-item .picture{width:auto;height:auto;}
    .product-grid .product-item .picture img{max-width:100%;}
    /* CATALOG PAGES */
    .sub-category-grid,.manufacturer-grid{display:inline-block;text-align:center;}
    .sub-category-grid .item-box,.manufacturer-grid .item-box{display:inline-block;float:none;}
    .sub-category-grid .sub-category-item,.manufacturer-grid .manufacturer-item{margin:5px;}
    .sub-category-grid a img,.manufacturer-grid a img,.home-page-category-grid a img{max-width:100%;}
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-page-size{margin:0;text-align:left;}
    .pager{margin-right:5px;}
    /* PRODUCTS IN LINES - TEMPLATE */
    .product-viewmode { display:none;}
    .product-page-size { float:right; width:auto;}
    .product-page-size select + span { display:none;}
    .product-list .product-item .add-info{padding-bottom:10px;text-align:left;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-left:0;}
    .product-list .product-item .description{display:table;margin:10px 5px 10px 10px;padding:0;}
    .product-list .product-item .picture img{margin-right:10px;}
    .product-list .product-item .picture{margin-right:15px;margin-bottom:10px;}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-left:10px;}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{max-width:100%;width:auto;margin:0 auto;float:none;display:table;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{max-width:100%;width:auto;margin:20px 0;float:left;}
    .gallery #slider1{margin-left:auto; margin-right:auto; float:none;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-specs-box .data-table{margin:0;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea {max-width:90%;}
    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    .block-recently-viewed-products li a{display:table;}
    .master-wrapper-main .side-2 .block-account-navigation{display:block;margin-bottom:0;border-bottom:none;}
    .block-account-navigation .listbox{padding:5px 0 13px 0;margin:0 15px;border-radius:0;border-bottom:3px double #B4ACAC;background:none;}
    .block-account-navigation .listbox ul{display:inline-block;width:100%;text-align:center;}
    .block-account-navigation .listbox ul li{display:inline-block;padding:3px 0;margin:0 10px;background:none;border:none;}
    .block-account-navigation li a{white-space:normal;display:inline;}
    .block-account-navigation li a:hover{background:none;color:#5C5B5B;border-bottom:none;}
    .block-account-navigation a.inactive{padding:0;background:none;border-bottom:1px dotted;}
    .block-account-navigation a.active{padding:0;background:none;margin-bottom:0;}
    .block-account-navigation .title{display:none;}
    /* CUSTOMER ACCOUNT PAGES */
    .account-page .page-title{padding:0 10px;width:auto;}
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:100%;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* SEARCH */
    .search-page .search-input{width:94%;padding:10px 2%;}
    .search-page .inputs{width:98%;padding:1%;}
    .search-page .search-input form,.search-page .search-input form .basic-search{width:100%;}
    .search-page .search-text{width:96%;padding:5px 0 5px 2%;}
    /* CONTACTS */
    .contact-page .inputs-right {float: left; width:90%;}
    .contact-page .inputs-box { width:100%;}
    .contact-page .inputs-box textarea { width:100%;}
    .contact-page .enquiry { width:86%;}
    .contact-page .inputs-left { width:90%;}
    .contact-page .inputs { width:100%;}
    .contact-page .inputs input { width:95%;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{float:none;max-width:93%;width:300px;padding:10px 3%;min-height:inherit;margin:0 auto 15px auto;}
    .login-page .new-wrapper:after,.login-page .returning-wrapper:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:90%;}
    .email-a-friend-page .inputs{width:100%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{width:95%;}
    .email-a-friend-page .inputs-right {float: left;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart,.wishlist-content .cart{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart tbody,.wishlist-content .cart tbody{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart .cart-item-row,.wishlist-content .cart .cart-item-row{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%; float:left; min-height:360px; background:#fbfbfb;}
    .order-summary-content .cart .cart-item-row td,.wishlist-content .cart .cart-item-row td{display:block;padding:5px;}
    .order-summary-content .cart .cart-header-row,.wishlist-content .cart .cart-header-row{display:none;}
    .wishlist-content .cart .cart-item-row td.remove-from-cart{border-bottom:none;padding-bottom:0;}
    .wishlist-content .cart .cart-item-row td.add-to-cart{padding-top:0;}
    .wishlist-page .share-info a.share-link{word-break:break-word;}
    .order-summary-content .cart .cart-item-row td.product-picture,.wishlist-content .cart .cart-item-row td.product-picture{border-bottom:none;padding-bottom:0;display:block;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{border-bottom:none;text-align:center;line-height:normal;padding:0 10px 10px 10px;}
    .order-summary-content .cart .cart-item-row td.unit-price,.wishlist-content .cart .cart-item-row td.unit-price{clear:both;border-top:1px solid #c5c5c5;border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.qty,.wishlist-content .cart .cart-item-row td.qty{border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.subtotal,.wishlist-content .cart .cart-item-row td.subtotal{border-bottom:none;text-align:center;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    .order-summary-content .cart-collaterals{width:auto;}
    .order-summary-content .deals{width:99%; margin:5px 3px 10px 0;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{ width:99%; margin:5px 3px 5px 0;}
    .estimate-shipping .zip-input { width: 91%;}
    .estimate-shipping{padding:3px 3px 10px 3px;}
    .estimate-shipping .shipping-options .estimate-shipping-button{display:block;}
    .order-summary-content .totals{width:97%;padding-top:15px;display:table; margin:5px 3px;}
    .order-summary-content .cart .cart-item-row td .td-title,.wishlist-content .cart .cart-item-row td .td-title{display:initial;}
    .order-summary-content .coupon-box .discount-coupon-code, .order-summary-content .giftcard-box .gift-card-coupon-code { width: 85%;}
    /* ONE PAGE CHECKOUT */
    .opc .step select{max-width:100%;}
    /* CHECKOUT */
    .checkout-data .enter-address select{max-width:100%;}
    /* REGISTER */
    .registration-page .inputs input { width:90%;}
    .registration-page .inputs select {width:94%; margin:4px 0; float:left;}
    /* ADMIN */
    .customer-info-page .inputs input { width:90%;}
    .customer-info-page .inputs select {width:94%; margin:4px 0; float:left;}
    /* ORDER DETAILS */
    .order-details-page .section{padding:0;}
    .order-details-page .data-table{border:none;}
    .order-details-page .data-table thead{display:none;}
    .order-details-page .data-table tr{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%;}
    .order-details-page .data-table td{display:block;text-align:center !important;}
    .order-details-page .data-table td .td-title{display:initial;}
    .order-details-page .order-details-area{border:none;margin:0;padding:0;}
    .order-details-page .order-details-area ul{margin:0;}
    .order-details-page .order-details-area td{display:block;width:auto;zoom:1;border:1px solid #EEE;margin:5px 10px 5px 0;padding:15px;float:left;}
    .order-details-page .order-details-area td:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-details-page .title{padding-top:0;}
    .order-details-page .order-overview .order-details{float:none;}
    /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* MISC. CLASSES */
    .fieldset .inputs label{margin-left:0;}
    input[type="text"],input[type="password"]{width:120px;}
    .fieldset .inputs .gender{margin:5px 0;display:block;}
    /* FORUM TOPIC */
    .forum-topic-page .post-content{margin-left:auto;}
    .forum-topic-page .post-content .posttime{display:table;}
    .forum-topic-page .title{overflow:hidden;height:auto;background:#737373;background:-moz-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#737373),color-stop(46%,#5b5b5b),color-stop(57%,#434343),color-stop(100%,#363636));background:-webkit-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-o-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-ms-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:linear-gradient(to bottom,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373',endColorstr='#363636',GradientType=0 );}
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-left:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    .forum-search-page .inputs select{max-width:95%;}
    .topic-header{height:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table{background-color:#fff;}
    .compare-products-table td img{max-width:100%;}
    #mob-menu-button span:last-child { margin-left:5px;}
    .header .ico-register { padding-left:0;}
     .button-1, .button-2 {background:url('images/green-button.png') !important;}
    .add-to-cart-button {background:url('images/green-button.png') repeat !important; padding:3px 10px;}
    .add-to-wishlist-button {background:url('images/green-button.png') repeat-x !important;}
    .product-details-page .compare-products { float:none; margin:15px 0;}
    .product-grid .product-item .picture { position:relative; min-height:140px;}
    .product-grid .product-item .picture img { position:absolute; margin:auto; left:-9999px; right:-9999px; top:-9999px; bottom:-9999px;}
    .ajax-loading-block-window{position:fixed;top:35%;left:40%;width:128px;height:128px;overflow:hidden;z-index:1104;}
    .product-box-add-to-cart-button:hover {background:url('images/green-button.png') !important;}
#imgTopRightLogo{clear: both;float: none;margin: 20px auto;text-align: center;width: auto;display: block;}
}



/* Custome */

@media screen and (max-width:955px) and (min-width:769px)

{
.ContactViaPhone + .clear {
	clear: right;
	float: right;
}
    .CheckoutProcess ul {background: none repeat scroll 0 0 #067b61 !important; float:left; width:100%; padding:3px 0;}
    .CheckoutProcess li {background: none repeat scroll 0 0 #067b61 !important; margin:0 !important; width:25%;}
    .CheckoutProcess li a {background: none repeat scroll 0 0 #067b61 !important; color: #fff !important;}
    .header-logo { float: left; margin-top: 27px; text-align: left; width:290px;}
    .header-logo a { display:block;}
    .header-links {
	margin: 23px 0 30px;
}
    .search-box { margin:0px 0 0 0;}
     .button-1, .button-2 {background:url('images/green-button.png') !important;}
    .add-to-cart-button {background:url('images/green-button.png') repeat !important; padding:3px 10px;}
     .add-to-wishlist-button {background:url('images/green-button.png') repeat-x !important;}
     .product-box-add-to-cart-button:hover {background:url('images/green-button.png') !important;}


}

@media screen and (max-width:670px) and (min-width:240px) {
.search-page .inputs label{ width:100%;}
 .button-1, .button-2 {background:url('images/green-button.png') !important;}
.add-to-cart-button {background:url('images/green-button.png') repeat !important; padding:3px 10px;}
.add-to-wishlist-button {background:url('images/green-button.png') repeat-x !important;}
.product-details-page .compare-products { float:none; margin:10px 0;}
.product-grid .product-item .picture { position:relative; min-height:140px;}
.product-grid .product-item .picture img { position:absolute; margin:auto; left:-9999px; right:-9999px; top:-9999px; bottom:-9999px;}
.product-box-add-to-cart-button:hover {background:url('images/green-button.png') !important;}
.advanceSearch {max-width:none; text-align:center;
    }
    
.advanceSearch .advanceSearchLink {
    float: left;
    text-align: center;
    width: 100%;
}

}


@media screen and (min-width:956px) 
{
    .CheckoutProcess ul { background:#08668c; padding:5px 0; float:left; width:100%;}
    .search-box {  margin:-47px -6px 0 0;}
    .CheckoutProcess ul li a { color:#fff;}
    .add-to-cart-button {background:url('images/green-button.png') repeat; padding:3px 10px;}
    .add-to-wishlist-button {background:url('images/green-button.png') repeat-x;}
    .product-details-page .compare-products { float:none; margin:10px 0;}
    
}

@media screen and (max-width:320px) and (min-width:239px) {

    .ajax-loading-block-window{position:fixed;top:35%;left:28%; bottom:25%;width:128px;height:128px;overflow:hidden;z-index:1104; right:25%;}
}
@media screen and (max-width:940px) and (min-width:239px) {
    .videosdiv {
        float: none;
        text-align: center;
        width: 100%;
        max-width: none;
    }

    .product-details-page .gallery .picture {
        float: none;
        text-align: center;
        width: 100%;
        max-width: none;
    }
     .deviceBtn { display:none;}
    .product-grid .product-item .details { display:block;
    }
    .search-page .price-from, .search-page .price-to { width:80px;
    }
}
@media screen and (max-width:600px) and (min-width:239px) {
    .deviceBtn { display:block;}
    .product-grid .product-item .details { display:none;
    }
    .product-list .product-item .details { display:none;}

}

@media screen and (max-width:768px) and (min-width:239px)
{.footer-poweredby{ float:left; width:100%; margin-bottom:10px;}
    .footer-tax-shipping,.footer-disclaimer{margin:5px 0; width:100%;}
    .dev-partner { width:100%; text-align:center;}
    .footer-store-theme{padding:0 10px 10px 10px; display:none;}
    .footer1 .footer-menu-wrapper ul li {display: inline-block; margin:0 !important; width:96%;}
    .footer1 .footer-menu-wrapper ul li:hover { background:#75acee;}
    .footer1 .footer-menu-wrapper ul li a {line-height: 40px;}
    .footer1 .footer-menu-wrapper ul li a:hover {color: #fff; transition: all 0.5s ease 0s;}
    .Quicklink img { max-width:100%;}
    .Quicklink .img-home {max-width:337px; width:100%;}
    .advanceSearch { max-width:100%; text-align:center;}
    .advanceSearch .advanceSearchLink { float:none;}
    .advanceSearch .advanceSearchLink { float:none;}
    .MagicZoomPup { display:none;}
    .MagicZoom .MagicZoomBigImageCont { display:none;}
  .cloudzoom-blank, .cloudzoom-zoom{display:none !important;}
  .advanceSearch .advanceSearchLink a:last-child{float:none;}
}
@media all and (max-width: 340px){
    .enter-address-body .edit-address .inputs input[type="text"]{ width:226px;}
    .advanceSearch a{margin:5px 0 0 0; display:block;}
}

@media all and ( max-width:767px){
.footer1 .footer-menu-wrapper .column {width: 100% !important;}
.footer1 .block-newsletter {width: 96%;float: right;margin: 0 2%;}
.footer1 .footer-menu-wrapper .column ul li{margin: 5px 5px !important;display: block;}
}